
@media screen and (max-width: 1024px)
{
	header
	{
		// headertop
		.headerTop
		{
			font-size: 12px;
			.hdleft
			{
				
				ul
				{
					li{
						
						i{
							
						}
						span{
							
						}
					}
				}
			}
			.hdright
			{
				
				ul
				{
					li{
						
						&:first-child
						{
							
						}
						
						a{
							font-size: 12px;
							i{
								
							}
						}
						
						
					}
				}	

			}

		}
		// MENU
		.hedermenu
		{
			.logo
			{
				line-height: 95px;
				img{
					max-width: 100%;
				}
			}
			.menuright
			{
				

				nav{
					
					ul{
						li{
							
							a.nav-link{
							
								span{
									
								}
								
							}
							a
							{
								i{
									
								}
							}
						}
					}
				}
			}
		}

	}
	// END HEADER 1024px
	footer
	{
		.footerTop
		{
			.left
			{
				p{
					
					i{
						
					}
				}
				span{
					
				}
				span.phone{
					font-size: 20px;
				}
			}
			.right
			{
				line-height: 50px;
				a{
					padding: 2px 34px;
					font-size: 13px;
					height: 35px;
    				line-height: 26px;
					span{
						font-size: 20px;				
					}
				}
				
			}
		}
		.footerContent
		{
			background: url(../images/bannerft.jpg);
			    background-size: cover;
			.bgcontent
			{
				background: #0a0909b3;
			}
			.title
			{
				h3{
					
		
				}
				.bordertitle
				{
					

				}
				.borderf
				{
					
				}
			}
			.content
			{
				
			}
			.contentul
			{
				ul{
					padding:20px 0px;
					li{
						a
						{
							font-size: 14px;
							padding: 7px 0px;
						}
						
					}
				}
			}
			.contentullast
			{
				ul{
					
					li{
						a
						{
							i{
								
							}
							

						}
						
					}
				}
				h4{
					
				}
				.icon{
					i{
						
					}
				}
				img{
					
				}
			}
			.listfooter
			{
				ul{
					li{
						display: inline-block;

						a{
						
						    font-size: 13px;
						    padding: 8px 3px;
							
						}
						&:last-child 
						{
							
						}
					}

				}
			}
		}
		.copyring
		{
			
			p{
				
			}
		}
	}
	// END FOOTER 1024px

	// SLIDER 1024px
	section.slider
	{
		.carousel-item
		{
			.carousel-caption
			{
				top: 13%;
				left: 7%;
				.content
				{
					h5
					{
						
					}
					p{
						
						span{
							
						}
					}
					a{
						
						i{
							
						}
					}
				}
			}	
		}
	}
	// END SLIDER 1024PX
	section.sologan
	{
		
		.itemsl
		{
			
			h3{
				font-size: 20px;
				height: 40px;
				i{
					
				}
			}
			p{
				font-size: 14px;
    			text-align: justify;	
			}
			ul
			{
				padding: 0;
				li{
					a{
						
						i{
							
						}
					}
				}
			}
		}
		.active
		{
			
		}
	}
	// END SOLOGAN 1024px
	section.income
	{
		height: 415px;
		.incomeLeft
		{
			img
			{
				
				a{
					img{
						
					}
				}
			}
		}
		.incomeRight
		{
			
			.iccenter
			{
				height: 415px;
				.content
				{
					
					h3{
						font-size: 26px;
						span{
							font-size: 35px;
						}
					}
					p.des{
						font-size: 15px;
					}
					a{
						font-size: 18px;
						i{
						
						}
					}
				}
			}
		}
	}
	// END ICOME 1024px
	section.Starlear
	{
	    .bgapactity
	    {
			
	    }
	    .banner{
	    	
	    	
	    	img{
	    		
	    	}
	    }
	    .starRight
	    {
	    	padding-top: 47px;
	    	text-align: left;
	    	.contentStar
	    	{
	    		h4.title{
					font-size: 24px;
					padding-top: 35px;
   					padding-bottom: 25px;
	    		}
	    		.itemsteep
	    		{
	    		
	    			.number
	    			{
	    				width: 50px;
   						height: 50px;
   						margin-right: 6px;
						span{
							font-size: 33px;
						}
	    			}
	    			.right
	    			{
	    				a{
							font-size: 15px;

	    				}
	    				p.des{
							
	    				}
	    			}
	    		}
	    	}
	    }
	}
	// END Starlear 1024
	section.workLear
	{
		.work
		{
			padding-bottom: 0;
    		margin-bottom: 35px;
    		&:last-child
			{
				display: none;
			}
			.itemwork
			{
				
				.img{
					
					.CropImg{
						&:before
						{
							
						}
						.thumbs
						{
							a{
								img{
									
								}
							}
						}
					}
					.content
					{
						padding: 20px 10px;
					    a.title{
							
					    }
					    p.datetime
					    {
					    	
					    }
					    p{
					    	

					    }a{
							
					    }
					}
				}
				
			}
		}
		.reamore
		{
		
			a{
			}
				
		}

	}
	// END workLear 1024px

	// CATEGORY
	section.breadcrumb
{
	height: 86px;
	background:#000;
	margin: 0;
	h1
	{
		font-size: 25px;
		color: #fff;
		text-align: left;
		font-weight: bold;
		    line-height: 30px;
	}
	ul{
		li{
			color: #d7d7d7;
			display: inline-block;;
			a{
				text-decoration: none;
				font-size: 14px;
				color: #d7d7d7;
				padding: 0 10px;
				padding-left: 0;
				display: block;
				line-height: 20px;
			}
		}
	}
}
section.category
{
	height: 40px;
	background: #e0a300;
	ul{
		li{
			display: inline-block;
			line-height: 40px;
			a{
				display: block;
				padding: 0;
				text-decoration: none;
				font-size: 14px;

				color: #fff;
				i{
					color: #ff0000;
					    font-size: 14px;
					    margin: 0 10px;
				}
			}
		}
	}	
}
// CONTENT CATEGORY 1024px
section.categoryCourse
{
	
	.catesidebar
	{
		
		.content
		{
			
			.titleside
			{
				h2{
					
					i{
						
					}
				}
			}
		}
		.title
		{
			h3{
				

				i{
					
				}
			}
		}
		ul.submenu-mb 
		{
			
			li.item{
			
			
				a{
					
					
				}
				i{
					
				}
				.submenu-mb1{
					
					li{
						a{
							
							i{
							    
							}
						
						}
					}
				}
			
			}
			
		}
		ul.subjects
		{
			
			li{
				
				a{
					
					i{
					    
					}
				
				}
			}
		}
	}
	.contenitem
	{
		.owl-carousel
		{
		
			.owl-nav {
			   
			    .owl-prev
			    {
			    	
			    	span{
						
			    	}
			    }
			    .owl-next
			    {
			    	
			    	span{
						
					    
			    	}
			    }
			}
		}
		.contentform
		{
			form{
				
				input{
					
				}
				button{
					
				}
			}
			p{
				
			}
		}
		.listCate
		{
			
			.titleLeft
			{
				p{
				    
					a{
						
					}
				}
			}
			.showRight
			{
				.showall
				{
					
					a{
						
						i{
							
						}
					}
					
				}
			}
			.itemclass
			{
				
				.img{
					
					.CropImg{
						&:before
						{
							
						}
						.thumbs
						{
							a{
								img{
									
								}
							}
						}
					}
					.icon
					{
						img{
							

						}
						span{
							
						}
						p.price
						{
							
						}
					}
				}
				
				.content
				{
					h4{
						
						a{
							
						}
					}
					.centertable
					{
						

						.des{
							
							p{
								
							}
						}
					}
				}
				p.timw{
					
					i{
						
					}
					span{
						
					}
				}
				p.calu
				{
					
					i{
						
					}
					span{
						
					}
				}
				p.spanicon{
					
					span.star
					{
						
						i{
							
						}
					}
					span.price
					{
						
					}
				}
				a.link{
					
				}
			}
		}
		.contentshow
		{
			
			a{
				
			}
		}
	}
}
// END CATEGORY 1024px

}
// END 1024PX


@media screen and (max-width: 769px)
{
	// default
	.hiddenTAB
	{
		display: none;
	}
	header
	{
		// headertop
		.headerTop
		{
			font-size: 12px;
			.hdleft
			{
				
				ul
				{
					li{
						
						i{
							
						}
						span{
							   
						}
					}
				}
			}
			.hdright
			{
				display: none;
				ul
				{
					li{
						
						&:first-child
						{
							
						}
						
						a{
							font-size: 12px;
							padding: 0 5px;
							i{
								
							}
						}
						
						
					}
				}	

			}

		}
		// MENU
		.hedermenu
		{
			.leftmobi
			{
				
			}
			.logo
			{
				line-height: 95px;
				img{
					max-width: 100%;
				}
			}
			.menuright
			{
				width: 100%;
				nav{
					button{
						position: absolute;
					    right: 0;
					    top: 16px;
					}
					.navbar-collapse
					{
						margin-top: 20px;
					}
					ul{
						li{
							text-align: left;
    						padding-left: 50px;
							a.nav-link{
								display: inline-block;
								span{
									
								}
							}
							a
							{
								i{
									
								}
							}
						}
					}
				}
			}
		}

	}

	section.slider
	{
		
	}
	section.income
	{
		height: 415px;
		.incomeLeft
		{
			img
			{
				
				a{
					img{
						
					}
				}
			}
		}
		.incomeRight
		{
			
			.iccenter
			{
				height: 415px;
				.content
				{
					
					h3{
						font-size: 20px;
						span{
							font-size: 26px;
						}
					}
					p.des{
						font-size: 15px;
						padding: 10px 0;
					}
					a{
						font-size: 14px;
						i{
						
						}
					}
				}
			}
		}
	}
	section.classStar
	{
		

		.menutab
		{	
		
			nav
			{	
	   			
			 	.nav-tabs
			 	{
			 		   
			 		a
			 		{
						
						&:hover
				 		{
				 			
				 		}
			 		}
			 		a.active
			 		{
			 			
			 		
			 		}
			 	}
			}
		}
		.tab-content
		{
		
			.itemcol
			{
				

			}
			.itemclass
			{
				margin-bottom: 30px;
			    padding: 20px 10px;
			    padding-bottom: 31px;
				.img{
					
					.CropImg{
						&:before
						{
							
						}
						.thumbs
						{
							a{
								img{
									
								}
							}
						}
					}
					.icon
					{
						img{
							

						}
						span{
							
						}
						p.price
						{
							
						}
					}
				}
				
				.content
				{
					h4{
						
						a{
							
						}
					}
					.centertable
					{
						
						.des{
							
							p{
								
							}
						}
					}
				}
				p.timw{
					
					i{
						
					}
					span{
						
					}
				}
				p.calu
				{
					
					i{
						
					}
					span{
						
					}
				}
				a.link{
					
				}
			}	
		}
	}
	// END 768px
	section.Starlear
	{
	    .bgapactity
	    {
			
	    }
	    .banner{
	    	
	    	
	    	img{
	    		
	    	}
	    }
	    .starRight
	    {
	    	padding-top: 20px;
	    	.contentStar
	    	{
	    		h4.title{
					font-size: 20px;
					padding-top: 20px;
   					padding-bottom: 15px;
	    		}
	    		.itemsteep
	    		{
	    		
	    			.number
	    			{
	    				width: 40px;
					    height: 40px;
					    margin-right: 6px;
					    float: left;
					    margin-top: 20px;
						span{
							font-size: 28px;
						}
	    			}
	    			.right
	    			{
	    				float: left;
					    margin-top: -54px;
					    margin-left: 50px;
	    				a{
							font-size: 15px;

	    				}
	    				p.des{
							
	    				}
	    			}
	    		}
	    	}
	    }
	}
	// END 768px
	footer
	{
		.footerTop
		{
			height: auto;
			.left
			{
				p{
					margin-bottom: 5px;
					i{
						
					}
				}
				span{
					
				}
				span.phone{
					font-size: 20px;
				}
			}
			.right
			{
			
				a{
					
					span{
								
					}
				}
				
			}
		}
		.footerContent
		{
			background: url(../images/bannerft.jpg);
			    background-size: cover;
			.bgcontent
			{
				background: #0a0909b3;
			}
			.title
			{
				h3{
					
		
				}
				.bordertitle
				{
					

				}
				.borderf
				{
					
				}
			}
			.content
			{
				
			}
			.contentul
			{
				ul{
					padding:20px 0px;
					li{
						a
						{
							font-size: 14px;
							padding: 7px 0px;
						}
						
					}
				}
			}
			.contentullast
			{
				ul{
					
					li{
						a
						{
							 word-break: break-all;
							i{
								
							}
							

						}
						
					}
				}
				h4{
					
				}
				.icon{
					i{
						
					}
				}
				img{
					
				}
			}
			.listfooter
			{
				ul{
					li{
						display: inline-block;

						a{
						
						    font-size: 13px;
						    padding: 8px 3px;
							
						}
						&:last-child 
						{
							
						}
					}

				}
			}
		}
		.copyring
		{
			height: auto;
    		line-height: 32px;
			p{
				
			}
		}
	}
	// END FOOTER 768px
	// CONTENT CATEGORY 768px
	section.categoryCourse
	{
		.catesidebar
		{
			top: -25px;
			.content
			{
				
				.titleside
				{
					h2{
						
						i{
							
						}
					}
				}
			}
			.title
			{
				h3{
					

					i{
						
					}
				}
			}
			ul.submenu-mb 
			{
				
				li.item{
				
				
					a{
						
						
					}
					i{
						
					}
					.submenu-mb1{
						
						li{
							a{
								
								i{
								    
								}
							
							}
						}
					}
				
				}
				
			}
			ul.subjects
			{
				
				li{
					
					a{
						
						i{
						    
						}
					
					}
				}
			}
		}
		.contenitem
		{
			.owl-carousel
			{
			
				.owl-nav {
				   right: 27%;
				    .owl-prev
				    {
				    	
				    	span{
							
				    	}
				    }
				    .owl-next
				    {
				    	
				    	span{
							
						    
				    	}
				    }
				}
			}
			.contentform
			{
				form{
					
					input{
						
					}
					button{
						font-size: 14px;
					}
				}
				p{
					
				}
			}
			.listCate
			{
				
				.titleLeft
				{
					p{
					    
						a{
							
						}
					}
				}
				.showRight
				{
					.showall
					{
						
						a{
							
							i{
								
							}
						}
						
					}
				}
				.itemclass
				{
					
					.img{
						
						.CropImg{
							&:before
							{
								
							}
							.thumbs
							{
								a{
									img{
										
									}
								}
							}
						}
						.icon
						{
							img{
								

							}
							span{
								
							}
							p.price
							{
								
							}
						}
					}
					
					.content
					{
						h4{
							
							a{
								
							}
						}
						.centertable
						{
							

							.des{
								
								p{
									
								}
							}
						}
					}
					p.timw{
						
						i{
							
						}
						span{
							
						}
					}
					p.calu
					{
						
						i{
							
						}
						span{
							
						}
					}
					p.spanicon{
						
						span.star
						{
							
							i{
								
							}
						}
						span.price
						{
							
						}
					}
					a.link{
						
					}
				}
			}
			.contentshow
			{
				
				a{
					
				}
			}
		}
	}
	// END CATEGORY 768px
	   
}
@media screen and (max-width: 500px)
{
	.hiddenMobile
	{
		display: none;
	}
	.showMobile
	{
		display: block;
	}
	.titleIndex
	{
		padding-top: 30px;
		padding-bottom: 20px;
		text-align: center;
		h3{
			font-size: 20px;
			font-weight: bold;
			color: #17709d;
			margin-bottom: 15px;
		}
		p{
			font-size: 14px;
			color: #acacac;
			margin-bottom: 10px;
		}
	}
	header
	{
		// headertop
		.headerTop
		{
			.hdleft
			{
				
				ul
				{
					li{
						
						i{
							
						}
						span{
							   
						}
					}
				}
			}
			.hdright
			{
				display: none;
				ul
				{
					li{
						
						&:first-child
						{
							
						}
						
						a{
							i{
								
							}
						}
						
						
					}
				}	

			}

		}
		// MENU
		.hedermenu
		{
			.leftmobi
			{
				
			}
			.logo
			{
				
				img{
					
				}
			}
			.menuright
			{
				 margin-top: -89px;
				nav{
					button{
						
					}
					.navbar-collapse
					{
						
					}
					ul{
						margin-top: 65px;
						li{
							
							a.nav-link{
								
								span{
									
								}
							}
							a
							{
								i{
									
								}
							}
						}
					}
				}
			}
		}
	}
	section.sologan
	{
		
		.itemsl
		{
			 margin-bottom: 10px;
			h3{
				font-size: 20px;
				height: 40px;
				i{
					
				}
			}
			p{
				font-size: 14px;
    			text-align: justify;	
			}
			ul
			{
				text-align: center;
				padding: 0;
				li{
					a{
						
						i{
							
						}
					}
				}
			}
		}
		.active
		{
			
		}
	}
	section.classStar
	{
		

		.menutab
		{	
		
			nav
			{	
	   			
			 	.nav-tabs
			 	{
			 		padding: 0 35px; 
			 		a
			 		{
			 			margin-bottom: 10px;
						padding: 6px 6px;
						font-size: 14px;
						&:hover
				 		{
				 			
				 		}
			 		}
			 		a.active
			 		{
			 			
			 		
			 		}
			 	}
			}
		}
		.tab-content
		{
		
			.itemcol
			{
				

			}
			.itemclass
			{
				margin-bottom: 30px;
			    padding: 20px 10px;
			    padding-bottom: 31px;
				.img{
					
					.CropImg{
						&:before
						{
							
						}
						.thumbs
						{
							a{
								img{
									
								}
							}
						}
					}
					.icon
					{
						img{
							

						}
						span{
							
						}
						p.price
						{
							
						}
					}
				}
				
				.content
				{
					h4{
						
						a{
							
						}
					}
					.centertable
					{
						
						.des{
							
							p{
								
							}
						}
					}
				}
				p.timw{
					
					i{
						
					}
					span{
						
					}
				}
				p.calu
				{
					
					i{
						
					}
					span{
						
					}
				}
				a.link{
					
				}
			}	
		}
	}
	// end 500px
	// CONTENT CATEGORY 500px
	section.categoryCourse
	{
		.catesidebar
		{
			top: 0;
			.content
			{
				
				.titleside
				{
					h2{
						
						i{
							
						}
					}
				}
			}
			.title
			{
				h3{
					

					i{
						
					}
				}
			}
			ul.submenu-mb 
			{
				
				li.item{
				
				
					a{
						
						
					}
					i{
						
					}
					.submenu-mb1{
						
						li{
							a{
								
								i{
								    
								}
							
							}
						}
					}
				
				}
				
			}
			ul.subjects
			{
				
				li{
					
					a{
						
						i{
						    
						}
					
					}
				}
			}
		}
		.contenitem
		{
			.owl-carousel
			{
			
				.owl-nav {
				    right: 40%;
    				top: -21px;
				    .owl-prev
				    {
				    	
				    	span{
							
				    	}
				    }
				    .owl-next
				    {
				    	
				    	span{
							
						    
				    	}
				    }
				}
			}
			.contentform
			{
				form{
					input{
						width: 75%;
					}
					button{
						font-size: 12px;
    					width: 25%;
						
					}
				}
				p{
					
				}
			}
			.listCate
			{
				
				.titleLeft
				{
					p{
					    
						a{
							
						}
					}
				}
				.showRight
				{
					.showall
					{
						
						a{
							
							i{
								
							}
						}
						
					}
				}
				.itemclass
				{
					
					.img{
						
						.CropImg{
							&:before
							{
								
							}
							.thumbs
							{
								a{
									img{
										
									}
								}
							}
						}
						.icon
						{
							img{
								

							}
							span{
								
							}
							p.price
							{
								
							}
						}
					}
					
					.content
					{
						h4{
							
							a{
								
							}
						}
						.centertable
						{
							

							.des{
								
								p{
									
								}
							}
						}
					}
					p.timw{
						
						i{
							
						}
						span{
							
						}
					}
					p.calu
					{
						
						i{
							
						}
						span{
							
						}
					}
					p.spanicon{
						
						span.star
						{
							
							i{
								
							}
						}
						span.price
						{
							
						}
					}
					a.link{
						
					}
				}
			}
			.contentshow
			{
				
				a{
					
				}
			}
		}
	}
	// END CATEGORY 500px
}
// CATEGORY
